package com.jachdev.consumerprotection.util;

import android.widget.Toast;

import com.jachdev.consumerprotection.AppApplication;

import androidx.lifecycle.ViewModel;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 3/20/2022.
 */
public class BaseViewModel extends ViewModel {

    protected void showMessage(String message){
        if(message == null)
            return;

        Toast.makeText(AppApplication.getInstance(), message, Toast.LENGTH_SHORT).show();
    }
}
